---
group:
  name: 'cczheng'
  description: ''
  projects:
  - name: 'MTK-Android-CZ-Code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mtk-android-cz-code'
    description: ''
    mirrorRelease: false
    topic: ''
  